{% set CodiceModulo = "COM_CAD_ALBERI" %}
{% set Urn = "document:c_c553:caduta.albero;comunicazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di caduta accidentale di albero privato"
destinatario_amministrazione=""
destinatario_ufficio="UOAMBIENTE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|03/08/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="FOT_ALB_CAD"
urn_allegato="document:c_c553:caduta.albero;fotografia"
descrizione_estesa="Documentazione fotografica costituita da fotografia dell’intera sagoma dell’albero caduto."
filename="Documentazione fotografica.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/FOT_ALB_CAD"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="INCH_PROC_ALB"
urn_allegato="document:c_c553:incarico.tecnico;alberi"
descrizione_estesa="Copia dell'incarico al tecnico abilitato per la presentazione della domanda"
filename="Copia incarico.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/INCH_PROC_ALB"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Comunicazione di caduta accidentale di albero privato{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - caduta accidentale albero privato'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Comunicazione di caduta accidentale di albero privato
</h1>


<h2 class="Modulo">
 Art. 20 Regolamento Comunale del verde pubblico e privato
</h2>


<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in qualità di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Ruolo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select mandatory="true" style="width: 100%;" name="Ruolo" id="Ruolo">
            <option value=""></option>
            <option value="Proprietario">Proprietario</option>
            <option value="Comproprietario">Comproprietario</option>
            <option value="Legale rappresentante">Legale rappresentante</option>
            <option value="Amministratore di condominio">Amministratore di condominio</option>
            <option value="Tecnico incaricato">Tecnico incaricato</option>                      
        </select>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Codice fiscale del compropritario o del condominio
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          P. IVA
        </p>
      </td>
    </tr>
    <tr>
      <td>
          <input mandatory_enabled="#Ruolo.value() == 'Amministratore di condominio' || #Ruolo.value() == 'Comproprietario'" class="inputNormal" id="Parametri_CodiceFiscale" name="Parametri_CodiceFiscale" style="width: 100%;" label="" />
      </td>
      <td>
          <input mandatory_enabled="#Ruolo.value() == 'Legale rappresentante'" class="inputNormal" id="Parametri_PartitaIva" name="Parametri_PartitaIva" style="width: 100%;" label="" />
      </td>
    </tr>
  </tbody>
</table>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<p class="Modulo">
  Valendosi della facoltà prevista dagli articoli 46 e 47 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, consapevole delle sanzioni penali previste dall’articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e dall’articolo 483 del Codice Penale nel caso di dichiarazioni non veritiere e di falsità in atti
</p>
<h3 class="Modulo">
  COMUNICA CHE
</h3>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          A seguito di
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Avvenuto in data
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory="true" class="inputNormal" id="Parametri_Causa" name="Parametri_Causa" style="width: 100%;" label="Causa" />
      </td>
      <td>
        <input format="date" mandatory="true" class="inputNormal" id="Parametri_DataEvento" name="Parametri_DataEvento" style="width: 100%;" label="Data evento" />
      </td>
    </tr>
  </tbody>
</table>
<h3 class="Modulo">
  SONO CADUTI I SEGUENTI ALBERI :
</h3>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero di alberi da abbattere
        </p>
      </td>
    </tr>
    <tr>
      <td>
          <select mandatory="true" name="Numero_alberi" id="Numero_alberi" style="width: 50%;">
              <option value=""></option>
              <option value="1 albero">1 albero</option>
              <option value="2 alberi">2 alberi</option>
              <option value="3 alberi">3 alberi</option>
              <option value="4 alberi">4 alberi</option>
              <option value="5 alberi">5 alberi</option>

          </select>
              </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          dalle seguenti caratteristiche
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero identificativo
        </p>
      </td>
       <td>
        <p class="Labelcella">
          Specie
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Circonferenza all’altezza di 1,30 m in cm
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Altezza in metri
        </p>
      </td>
    </tr>
     {% for i in range(1, 6) %}
    <tr {% if i==1 %}  mandatory="true" {% endif %}>
      <td>
		<input class="inputNormal" id="Parametri_NumeroIdentificativo{{ loop.index }}" name="Parametri_NumeroIdentificativo{{ loop.index }}" style="width: 100%;" label="Numero identificativa" {% if not loop.first %} enabled="#Parametri_NumeroIdentificativo{{ i-1 }}.value()!=''"{% endif %} />
	  </td>
    <td>
		  <input class="inputNormal" id="Parametri_Specie{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_NumeroIdentificativo{{ i }}.value()!=''" {% endif %} name="Parametri_Specie{{ loop.index }}" style="width: 100%;"  label="Specie"/>
    </td>
      <td>
        <input class="inputNormal" id="Parametri_Circonferenza{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_NumeroIdentificativo{{ i }}.value()!=''" {% endif %} format="valuta_positiva" name="Parametri_Circonferenza{{ loop.index }}" style="width: 100%;" label="Circonferenza all’altezza di 1,30 m  "/> 
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Altezza{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_NumeroIdentificativo{{ i }}.value()!=''" {% endif %} format="valuta_positiva" name="Parametri_Altezza{{ loop.index }}" style="width: 100%;" label="Altezza"/> 
      </td>

    </tr>
    {% endfor %}
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
  <tr class="Rigaintestazione">
    <td colspan="5">
      <p class="Labeltabella">
        collocati in Via/Piazza
      </p>
    </td>
  </tr>
    
  <tr class="Rigaintestazioneridotta" style="border: 0px;">
  <td style="width:15%;">
    <p class="Labelcella">Comune</p>
  </td>
  <td style="width:6%;">
    <p class="Labelcella">Provincia</p>
  </td>
  <td>
    <p class="Labelcella">Indirizzo</p>
  </td>
  <td style="width:13%;">
    <p class="Labelcella">Civico</p>
  </td>
  <td style="width:8%;">
    <p class="Labelcella">int</p>
  </td>
</tr>
<tr style="border: 0px;">
  <td>
    <input readonly value="CERVIA" class="inputNormal" id="Parametro_Comune" name="Parametro_Comune" style="width: 100%;" label="Comune" />
  </td>
  <td>
    <input readonly value="RA" class="inputNormal" id="Parametro_Provincia" name="Parametro_Provincia" style="width: 100%;" label="Provincia" />
  </td>
 
  <td>
    <input mandatory="true" class="" id="Parametri_Via" name="Parametri_Via" style="width:100%;" label="Indirizzo {{ label }}"/>
  </td>
  <td>
    <input mandatory="true" class="" id="Parametri_Civico" name="Parametri_Civico" style="width:100%;" maxlength="10" label="Civico {{ label }}"/>
  </td>
  <td>
    <input class="" id="Parametri_int" name="Parametri_int" style="width:100%;" format="int" label="int {{ label }}"/>
  </td>
</tr>
</tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="FOT_ALB_CAD" name="FOT_ALB_CAD" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione fotografica costituita da fotografia dell’intera sagoma dell’albero caduto
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="#Ruolo.value() == 'Tecnico incaricato'" dynamic_check="#Ruolo.value() == 'Tecnico incaricato'" id="INCH_PROC_ALB" name="INCH_PROC_ALB" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia dell'incarico al tecnico abilitato per la presentazione della domanda
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cFOT_ALB_CAD" name="GLOBO_allegato_cFOT_ALB_CAD" obbligatorio="#FOT_ALB_CAD.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cINCH_PROC_ALB" name="GLOBO_allegato_cINCH_PROC_ALB" type="hidden" value="" obbligatorio="#INCH_PROC_ALB.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
